ListBGCol=&c21539a
ListItemCol=&cFFFFFF
ListHilightCol=&c00DD44
ssAppsCol=&cFFFFFF
ppAppsCol=&cFFFF50
ppGamesCol=&cAAFF40
HeaderCol=&cDDDDDD
DescriptionCol=&cFFFFFF
DescriptionBGCol=&c21539a
DescriptionHeaderCol=&cDDDDDD
DescriptionHeaderBold=No
ScreenshotBorderCol=&c222222
ListAreaGapCol=&c21539a
ListAreaGapTransparent=Yes
ListBorders=Yes
FieldBGCol=&c000000
FieldCol=&cFFFFFF
DescriptionTransparent=Yes
FieldsTransparent=Yes
ListTransparent=Yes
FieldsBorders=No
TransparentScreenshot=Yes
DescriptionFont=Segoe UI
DescriptionHeaderFont=Segoe UI
HeaderFont=Segoe UI
HeaderBold=Yes
ListFont=Tahoma
ListBold=No
ListSize=13
FieldFont=Segoe UI
LabelFont=Segoe UI
LabelSize=12
LabelBold=Yes
LabelCol=&cFFFFFF
DescriptionSize=13
DescriptionBold=No
HeaderSize=18
FieldBold=No
FieldSize=12
FullSizedScreenshotOverlay=Yes
HideSplitters=No
BorderCol=&c666666
BorderThick=3
DescriptionBorders=Yes